

body {
    background-color:#efefef;
    /*background-color:#1d68aa;
    background-image:url(images/bg-tile.jpg);*/
    background-repeat:repeat-x;
    direction:ltr
    
}

.blocks{
    background:#ffffff;
}
#logo{
    margin:30px;
    float:left;
}
#quick-contact{
    margin-top:20px
}

/* @@ navigation */
.navigation{
    background-color:#1d68aa;
    margin: 0px 0px
}
.navigation ul{
    margin: 0em;
}
.navigation li{
    float: left;
    list-style-type:none;
}
.navigation li a{
    padding:.5em 1.75em;
    margin:0 .25em;
    color:#fff;
    font-size:1.25em; 
    text-transform:uppercase;
    display:block;
    text-decoration:none;
    text-shadow:1px 1px 2px #000;
    font-weight:bold;
    
}
.navigation li a:hover{
    background:#a80000
}
.navigation .highlight {
        background-color:#144A7A;
    color: #fff;
}

.navigation .selected {
    background-color:#a80000
}
.current-page{
    background:#a80000;
}
/* @@ Text styles and positioning */
.main{
    padding-top:25px
}
.red{
    color:#a80000;
}
.lead-in{
    font-size:1.15em;
}
.text-right{
    text-align:right
}
.topline{
    border-top: solid 4px #a80000;
    padding-top:8px
}
#notice{
    padding:1.15em;
    margin:0 1.25em 1.25em 1.25em;
    border: 5px dotted #a80000;
    background-color:#ffffcc;
    width: 375px;
    float: right;
    
}    
#notice h3{
    font-weight:bold
}
#notice p{
    font-size:1.25em;
    margin-left: 100px;
}
#notice img{
        margin-top: 45px;
    margin-right:25px;
    float:left;
}
/*@@ right rail styles */
.rail{
    border: 1px solid #333;
    background:#efefef;
    margin-bottom: 2em;
}
.rail h2{
    background-color:#a80000;
    color:#fff;
    padding:4px 15px
}
.rail p, .rail object, .rail h4, .rail h3, .rail ul{
    padding:3px 15px
}
.rail h4 {
    margin-bottom: 0;
    margin-left: 5px;
}
.rail .info-links {
    list-style-type: none;
    padding-left: 25px;
    padding-right: 0;
    margin-right: 0;
}
.rail .info-links li {
    padding-top: 8px;
}
/*@@ sizing table */
#identify-900 th {
    font-weight: normal;
    background-color: #ddd;
}
#identify-900 .model-number {
    font-weight: bold;
}
#identify-900 {
    border-width: thin;
    border-style: none;
    border-color: gray;
    border-collapse: collapse;
}
#identify-900 th {
    border-width: 1px;
    border-style: inset;
    border-color: gray;
}
#identify-900 td {
    border-width: 1px;
    border-style: inset;
    border-color: gray;
}
#identify-900 .width {
    color: #BD2B2D;
}
#identify-900 .row-label {
    color: #555;
}
/*@@ text inline styles */
#landing-heading {
    font-size: 3.5em;
    font-weight:bold;
    padding: 5px 0px 10px 0px;
    text-transform:uppercase;
}
.img-label {
    text-align: center;
    margin-top: 5px;
}
hr.small {
    width: 25%;
    border-top: 1px dashed #000000;
    margin: 10px auto;
}
.tight {
    margin-bottom: .25em;
    padding-bottom: .25em;
}
p.tight {
    margin-bottom: 0;
    padding-bottom: 0;
}
.homepage-thumb {
    margin-right: 8px;
}
.column-head {
    text-align: center;
    background-color:#a80000;
    color:#fff;
    padding:4px 15px
}
.grey-highlight{
    background-color:#efefef;
    border-top: 1px solid #333;
    border-bottom: 1px solid #333;
    padding:5px 8px;
}
.oversize{
    font-size:1.25em;
}
.oversize a:hover{
    background-color:#FFFF00;
    
}